      SUBROUTINE access_level0
*
c*****************************************************
cccccc24/09/2005 modified by david fedele  --> (1)
cccccc14/10/2005 modified by elena         --> (2)
c*****************************************************
      include '../common/level0.f'

*
      CALL HBNAME(20,' ',0,'$CLEAR')
c     CALL HBNAME(20,'EVENT',GOOD0,'$SET')   !(1)
      CALL HBNAME(20,'GENERAL',GOOD0,'$SET') !(1)
*
      CALL HBNAME(20,'CPU',PKT_TYPE,'$SET') !(2)
*
      CALL HBNAME(20,'HEADER',DAQMODE,'$SET')
*
c     CALL HBNAME(20,'CPU',PKT_TYPE,'$SET') !(2)
*
      CALL HBNAME(20,'DATA',TOTDATALENGTH,'$SET')
*
      CALL HBNAME(20,'TRAILER',TRAILER1,'$SET')
*
*
      END
